﻿.bg-image {
    background-image: url('/SiteImages/bg_LoginUI.png'); /* Replace with your image URL */
    background-size: cover;
    background-position: center;
    height: 100vh;
    color: white;
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3); /* Semi-transparent overlay */
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.heading {
    position: absolute;
    bottom: 10px;
    padding-left: 20px;
}

.companyLogo {
 /*   width: 28px;*/
    height: 50px;
    font-size: 0;
    border-radius: 6px;
    margin-right: 10px;
}

.loginFormDiv {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loginFormContainer {
    width: 100%; /* Adjust as needed */
    max-width: 400px; /* Set a max-width for the form container */
}

@media (max-width: 768px) {
    .d-none {
        display: none !important;
    }
}
